[CentOS] Package question

Craig White craigwhite at azapple.com
Mon Jul 14 14:48:00 UTC 2008

On Mon, 2008-07-14 at 10:25 -0400, Bo Lynch wrote:
> I am trying to install phpBB forum on version 5.2. It requires that I have
> imagemagick and gd graphics support. What rpm packages provide these. I
> have tried a yum install ImageMagicK with yum responding nothing todo. Is
> imageMagicK not available with 5.2? Any help would be greatly appreciated.
yum install ImageMagick php-gd


More information about the CentOS mailing list